
Figure - Bug #115066
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT2】【设置】副屏不支持自主切换系统语言，现在仍然可以从设置中切换语言
2023-01-04 15:32 - CD Test赵飞

Status: CLOSED Start date: 2023-01-04

Priority: Normal Due date:

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_C sample_20230113

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301040309

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-01-05

Test Type: ST Root cause: 未屏蔽语音切换详情页面。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开设置 - 系统

2、点击语言和输入法 - 语言 -添加语言

【预期结果】

2、不能添加并切换语言

【实际结果】

2、可以添加并切换语言

History

#1 - 2023-01-04 15:47 - 方案组-RD3_CDTS 王浩云

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CD Test赵飞

不用移除，不可设置即可

#2 - 2023-01-04 18:01 - CD Test赵飞

- Subject changed from 【AF】【EVT2】【设置】副屏不支持自主切换系统语言，设置中的语言切换选项应该移除 to 【AF】【EVT2】【设置】副屏不支持

自主切换系统语言，现在仍然可以从设置中切换语言

- Description updated

- Assignee changed from CD Test赵飞 to CD FW-廖涛

#3 - 2023-01-04 18:02 - CD Test赵飞

产品已确认，不需要移除语言选项， 但不能进行设置和切换语言，请修改，谢谢。

#4 - 2023-01-05 19:44 - CD FW-廖涛

- Status changed from New to RESOLVED
- Assignee changed from CD FW-廖涛 to CD Test赵飞

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-01-05

- Root cause set to 未屏蔽语音切换详情页面。

■ Current conclusion

已处理。

■ My analysis

屏蔽语音切换详情的跳转。

■ Next action

测试验证。

#5 - 2023-01-09 10:02 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

验证版本：FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301080304

验证结果：PASS

语言切换界面已屏蔽

#6 - 2023-01-09 10:02 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

Files

delivery_plan.png 43.3 KB 2023-01-04 CD Test赵飞

Screenshot_20230104-024832.png 629 KB 2023-01-04 CD Test赵飞

2025-07-04 2/2


